Bug 440390 - Improve passivenotification appearance
Summary: Improve passivenotification appearance
Status: RESOLVED FIXED
Alias: None
Product: frameworks-kirigami
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Neon Packages Linux
: NOR wishlist (vote)
Target Milestone: Not decided
Assignee: Marco Martin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-29 17:45 UTC by aronkvh
Modified: 2021-11-22 18:36 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.89


Attachments
some examples (637.30 KB, image/png)
2021-07-29 17:45 UTC, aronkvh
Details

Note You need to log in before you can comment on or make changes to this bug.
Description aronkvh 2021-07-29 17:45:44 UTC
Created attachment 140393 [details]
some examples

SUMMARY

the Passive notification widget is quite hard to read on mobile (and desktop)alike. I consider choosing a light background colour for the black text on mobile and increasing the contrast with higher opacity background opacity/background blur
Comment 1 Nate Graham 2021-07-29 23:29:35 UTC
It should maybe just use the standard tooltip appearance from the theme. But yeah, regardless of what we do with it, I agree that it could look better.
Comment 2 Bug Janitor Service 2021-11-20 23:36:24 UTC
A possibly relevant merge request was started @ https://invent.kde.org/frameworks/kirigami/-/merge_requests/421
Comment 3 Felipe Kinoshita 2021-11-21 01:18:41 UTC
Git commit fd0f7ba4c46e353d50e684b9a74c7abd8eda55f6 by Felipe Kinoshita.
Committed on 20/11/2021 at 23:28.
Pushed by fhek into branch 'master'.

Increase passive notification opacity

This makes it way easier to read

M  +1    -1    src/controls/templates/private/PassiveNotification.qml

https://invent.kde.org/frameworks/kirigami/commit/fd0f7ba4c46e353d50e684b9a74c7abd8eda55f6